<?xml version="1.0" standalone="yes"?>
<skill id="46917">
  <title><![CDATA[3.7 Hivatkozás adatokra munkalapok között]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra a cellára, ahova a hivatkozott adatot el akarja helyezni.]]></text>
      <img_name>Images/46917_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Nyomja meg az <B>Egyenlőségjel </B>billentyűt.]]></text>
      <img_name>Images/46917_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Lépjen arra a munkalapra, ahol az az adat van, amire az előző pontban említett cellában hivatkozni akar.]]></text>
      <img_name>Images/46917_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>Kattintson arra a cellára, ahol a hivatkozni kívánt adat van.</P>]]></text>
      <img_name>Images/46917_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Nyomja meg az <B>Enter </B>billentyűt.]]></text>
      <img_name>Images/46917_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[A munkalap, ahová a hivatkozást beszúrta, megjelenik a képernyőn. A hivatkozott adat már a helyén van.]]></text>
      <img_name>Images/46917_5.jpg</img_name>
    </step>
  </steps>
</skill>